/* ========== GERAL ========== */

* { margin: 0;padding: 0;}
a {	color: inherit;	text-decoration: none;}
a img {	border: none;}
.clear {	clear: both;}
fieldset {border: none;}
li {	list-style-type: none;}
input, select, textarea {	outline: none;}
h1, h2, h3, h4, h5, h6 {	font-weight: inherit;}
ul, menu, dir { display: block;list-style-type: disc;-webkit-margin-before: 0;
               -webkit-margin-after: 0;-webkit-margin-start: 0;-webkit-margin-end: 0px;-webkit-padding-start: 0;}


body {
  margin: 0;
  font-size: 62.5%;
  width: 100%;
  min-width: 320px;
}

ol, ul, li {
  list-style: none;
  padding: 0; }

a {
  color: inherit;
  text-decoration: none; }

h1, h2, h3, h4 {
  font-weight: normal;
  margin: 0; }

figure {
  margin: 0; }
p {
    display: block;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

input[type="text"] {
  outline: none; }


.center{
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
  display: block;
  position: relative;
}
.left{
  float: left;
}
.right{
  float: right;
}
/* ========== FIM GERAL ========== */
/****** colunas ******/
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.col-centered{
    display: block;
    margin: 0 auto;
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
.col-full{width: 100%; padding: 0;}
@media (max-width: 1200px) {
  .col-md-1 {width: 6.86666666667%;} 
  .col-md-2 {width: 15.3333333333%;} 
  .col-md-3 {width: 23.8%;} 
  .col-md-4 {width: 32.2666666667%;} 
  .col-md-5 {width: 40.7333333333%;} 
  .col-md-6 {width: 49.2%;} 
  .col-md-7 {width: 57.6666666667%;} 
  .col-md-8 {width: 66.1333333333%;} 
  .col-md-9 {width: 74.6%;} 
  .col-md-10 {width: 83.0666666667%;} 
  .col-md-11 {width: 91.5333333333%;} 
  .col-md-12 {width: 100%;}
  .col-md-full{width: 100%; padding: 0;}
}
@media (max-width: 768px) {
  .col-sm-1 {width: 6.86666666667%;} 
  .col-sm-2 {width: 15.3333333333%;} 
  .col-sm-3 {width: 23.8%;} 
  .col-sm-4 {width: 32.2666666667%;} 
  .col-sm-5 {width: 40.7333333333%;} 
  .col-sm-6 {width: 49.2%;} 
  .col-sm-7 {width: 57.6666666667%;} 
  .col-sm-8 {width: 66.1333333333%;} 
  .col-sm-9 {width: 74.6%;} 
  .col-sm-10 {width: 83.0666666667%;} 
  .col-sm-11 {width: 91.5333333333%;} 
  .col-sm-12 {width: 100%;}
  .col-sm-full{width: 100%; padding: 0;}
}
@media (max-width: 480px) {
  .col-xsm-1 {width: 6.86666666667%;} 
  .col-xsm-2 {width: 15.3333333333%;} 
  .col-xsm-3 {width: 23.8%;} 
  .col-xsm-4 {width: 32.2666666667%;} 
  .col-xsm-5 {width: 40.7333333333%;} 
  .col-xsm-6 {width: 49.2%;} 
  .col-xsm-7 {width: 57.6666666667%;} 
  .col-xsm-8 {width: 66.1333333333%;} 
  .col-xsm-9 {width: 74.6%;} 
  .col-xsm-10 {width: 83.0666666667%;} 
  .col-xsm-11 {width: 91.5333333333%;} 
  .col-xsm-12 {width: 100%;}
  .col-xsm-full{width: 100%; padding: 0;} 
}




/***** TOPO *****/
header{
  width: 100%;
  position: relative;
  background: #ffffff;
  height: 180px;
}
.header-top{
  width: 100%;
  display: block;
  margin: 0 auto;
  height: 35px;
  background: #F3F3F3;
  color: #4E4D4C;
  box-sizing: border-box;
  padding-top: 7px;
}
.header-top img{
  float: left;
}
.header-top span{
  float: left;
  margin-left: 15px;
  margin-top: 0
}
.topo{
  position: relative;
  padding-top: 40px
}
.topo #logo{
  margin-left: 4%;
}
#logo img{
  max-width: 100%;
}
#menu ul {
  text-align: center;
}
#menu ul li{
  display: inline-table;
  padding: 20px 2.3%;
}
#menu ul li a{
  display: block;
}
#menu ul li:hover{
  text-decoration: underline;
}
/*.header-interna{ 
border-bottom: 2px solid #DB261B;}
.header-interna .header-top{
border-bottom:  2px solid #DB261B }*/


#icone_mobile {
  position: absolute;
    top: 15px;
    right: 1px;
    width: 33px;
    z-index: 1555;
}
#menu-mobile{
	width: 100%;
    background: #DB261B;
    height: 100%;
    position: absolute;
    top: 140px;
    left: 0;
    z-index: 9999;
    height: 100%;
    color: #ffffff;
    box-sizing: border-box;
    padding: 10px;
}
#menu-mobile ul li{
  padding:  10px
}

#banner{
  width: 100%;
  height: 500px
}
#link-banner{
  width: 100%;
  min-height: 100px;
  background: #DB261B;
  color: #ffffff;
  box-sizing: border-box;

  padding-bottom: 15px;
}
.banner-interna{
  border-bottom: 5px solid #DB261B;
}






.sombra{
	width: 82%;
	display: block;
	margin: 0 auto;
}


/********** botoes ***********/
.botao-link{
  background: #51504E;
  color: #ffffff;
  box-sizing: border-box;
  padding: 15px 10px;
  width: 230px;
  display: block;
  margin: 0 auto;
  margin-top: 22px;
}

/* area de destaque*/
.destaque-img{
    background: url('../img/destaque-img-detalhe.png') top left no-repeat;
    width: 87%;
    height: 100%;
    float: right;
    padding-top: 30px
}

.destaque-img img{
    max-width: 92%;
    float: right;
}

.detalhe{
    width: 19%;
    min-width: 150px;
    max-width: 236px;
    display: block;
    margin: 5px auto;
}


/* serviços da home **/.
#servicos{
  text-align: center;
}
.cada-servico{
  position: relative;
  width: 27%;
  display: inline-table;
  margin: 0;
  margin-top: 30px;
  border:1px solid #ffffff;
  min-width: 320px;
  border:none;
}
.cada-servico:hover{
    -webkit-filter: brightness(95%); /* Safari 6.0 - 9.0 */
    filter: brightness(95%);
    border:none;
}
/*.cada-servico img{
  display: block;
  padding: 10px 0;
  margin: 0 auto;
  height: 64px;
    /* text-align: center; */
    /* position: relative; *
} */
.cada-servico .img-servico{
    max-width: 90%;
    display: block;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    height: 200px;
}
.cada-servico .img-servico img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 110%;
}

.nome-servico{
    max-width: 90%;
    display: block;
    margin: 0 auto;
    height: 70px;
    background: #f4f4f4;
    position: relative;
    box-sizing: border-box;
    padding-top: 15px;
        padding-bottom: 15px;
    text-align: center;

}
.nome-servico img{
    display: inline-table !important;
    max-height: 40px;
}
.cada-servico h3 span{
    position: relative;
    top: -11px;
    left: 5px;
}


.cada-servico h3{
  font-size: 1.4em;
  color: #5F5F5F;
  line-height: 150%;
  margin-bottom: 14px;
}
.lista-servicos-paginada{
  text-align: center;
}

.fundo-imagem{
  width: 90%;
  height: 85px;
  display: block;
  margin: 0 auto;
}

.imagem-borda{
  /*border-bottom: 3px solid #DB261B;*/
}


/* destaque  parallax home */
#destaque-dois{
    display: block;
    margin-top: 35px;
}
.right-destaque-dois{
    height: 389px;
    background:#DB261B;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 20px;
}
.right-destaque-dois a{
    font-size: 1.36em;
}
.right-destaque-dois .texto-destaque-dois{
    color: #ffffff;
    width: 85%;
    max-height: 650px;
    float: left;
}
 #parallax{
    height: 389px;
}
#area-parallax #area-esquerda {
    float: left;
    /*width: 40%;*/
    height: 389px;
    overflow: hidden;
}

#area-parallax{
     display: block;
     margin-top: 20px
}
#novidades{
     display: block;
     background: #f0f0f0;
     text-align: center;
}

#novidades-lista{
  text-align: center;
}




/* novidade */
.cada-novidade{
  display: inline-table;
  width: 31%;
  margin: 1%;
  background: transparent;
  position: relative;
  min-width: 320px;
}
.cada-novidade .imagem{
  width: 100%;
  height: 240px;
  display: block;
  position: relative;
  /*margin-top: 20px;*/
  overflow: hidden;
}
.cada-novidade img{
  min-width: 100%;
  max-height: 240px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.texto-novidade{
  width: 90%;
  display: block;
  margin: 10px auto;
  text-align: left;
  font-size: 1.5em;
  color: #5F5F5F;
  /*min-height: 155px*/
}
.corpo-novidade{
  width: 100%;
  height: 120px;
}
.leia-mais{
  float: left;
  /*background: url('../img/leia-mais.png') center center no-repeat;*/
  width: 87px;
  height: 22px;
  margin-left: 10px;
  color: #772014;
  font-size: 1.4em;
  margin-top: 6px;
}
.leia-mais:hover{
  filter: brightness(85%);
  -webkit-filter: brightness(85%);

}
/* novidades detalhe */
#novidade-interna .left{
/*  float: left;
  width: 70%;
  margin-left: 1%;*/
}
#novidade-interna .left .imagem-principal{
  max-width: 100%;
}
#novidade-interna .texto{
  padding:  15px 1%;
  box-sizing: border-box;
}
#novidade-interna .left .icone-admin{
  float: left;
  width: 13px;
  margin-right: 5px;
  margin-left: 15px;
  margin-top: 3px;
}
.dados-noticia{
  margin-top: 17px;
}
.dados-noticia span{
  font-size:  1.6em;
  color: #5F5F5F;
  float: left;
}

#novidade-interna .left .icone-calendario{
  float: left;
  width: 16px;
  margin-right: 5px;
  margin-left: 15px;
  margin-top: 3px;
}

#novidade-interna .right{
  width: 22%;
}

#novidade-interna .right .buscar{
  width: 100%;
  position: relative;
}
#novidade-interna .right .buscar form input{
    width: 100%;
}
#form-buscar #input-localizar{
  width: 100%;
  height: 45px;
  background: #F7F7F7;
  color: #5F5F5F;
  border:none;
  box-sizing: border-box;
  padding-left: 15px;
}
#form-buscar #input-submit{
  background: url('../img/lupa.png') center center no-repeat;
  width: 25px;
  height: 32px;
  border: none;
  position: absolute;
  right: 5px;
  top: 6px;
}
.mais-noticias hr{
  border: none;
  border-top: 1px solid #E5E5E5;
  margin-top: 20px;
}

.mais-noticias hr:last-child{
  display: none;
}

.mais-servicos hr{
  border: none;
  border-top: 1px solid #E5E5E5;
  margin-top: 20px;
}

.mais-servicos hr:last-child{
  display: none;
}

/* clientes */
.lista-clientes li img {
    max-width: 150px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.lista-clientes li {
    position: relative;
    height: 120px;
}








/* newsletter*/
#newsletter{
  width: 100%;
  min-height: 96px;
  background: #f3f3f3;
  padding-top: 6px;
  box-sizing: border-box;
  position: relative;
  border-bottom: 5px solid #DB261B;
}
#newsletter-conteudo{
  width: 70%;
  margin: 0 auto;
  display: block;
}
#newsletter .left-background{
  width: 50%;
  position: relative;
  background: #DB261B;
  height: 89px;
  position: absolute;
}
#newsletter  .left-background .recorte{
      width: 85px;
    height: 87px;
    background: linear-gradient(45deg, #db261b 51%, #f3f3f3 50%);
    margin-right: -20px;
    float: right;
}
#newsletter .left{
  width: 50%;
  height: 85px;
  position: relative;
  
  float: left;
}

.titulo-news{
  font-family: 'Hind', sans-serif;
  font-size: 2.8em;
  text-align: left;
  display: block;
  color: #ffffff;
  font-weight: bold;
}
.subtitulo-news{
  font-size: 1.8em;
  text-align: left;
  display: block;
  color: #ffffff;
}
.form-news{
  
}


/* form da news */

#newsletter form{
  width: 90%;
  margin-left: 10%;
}

#newsletter form input[type='email']{
  width: 70%;
  min-width: 200px;
  height: 44px;
  box-sizing: border-box;
  font-size: 1.6em;
  color: #AAAAAA;
  padding: 10px;
  border:none;
  float: left;
  margin-top: 17px;
}

#newsletter form input[type='submit']{
  width: 30%;
  box-sizing: border-box;
  height: 44px;
  color: #ffffff;
  background: #51504E;
  border:none;
  float: left;
  margin-top: 17px;
  cursor: pointer;
  font-size:  1.6em;
  min-width:120px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #AAAAAA;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #AAAAAA;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #AAAAAA;
}
:-moz-placeholder { /* Firefox 18- */
  color: #AAAAAA;
}
#newsletter form input[type='submit']:hover{
   filter: brightness(95%);
  -webkit-filter: brightness(95%);
  -mos-filter: brightness(95%);
}


/* rodape */
footer{
  width: 100%;
  background: #2B303A;
  min-height: 316px;

  color: #ffffff;
}
footer .center{
  text-align: center;
}
footer section{
  padding-top: 20px;
  display: inline-table;
}
footer #institucional {
    width: 30%;
    padding-left: 0.5%;
    min-width: 153px;
    margin-left: 0.5%;
    text-align: left;
}
footer #servicos {
    width: 22%;
    padding-left: 0.5%;
    min-width: 200px;
    margin-left: 0.5%;
    text-align: left;
}
footer #atendimento{
  width: 35%;
  min-width: 280px;
  margin-left: 2%;
  text-align: left;
}
footer #atendimento img{
  float: left;
  margin-left: 30px;
}
footer #atendimento .email-rodape{
  margin-right: 18px;
}
footer #atendimento .telefone-rodape{
  margin-right: 20px;
}
footer #atendimento .whatsapp-rodape{
  margin-right: 20px;
}

footer #facebook{
  width: 30%;
  min-width: 300px;
  text-align: left;
}
footer  .midias{
  margin-top: 34px;
  margin-left: 30px;
}
footer .midias img{
  float: left;
  margin-left: 20px;
}
.footer-bottom{
  background: #F3F3F3;
  min-height: 50px;
  display: block;
  width: 100%;
  color: #2B303A;
  box-sizing: border-box;
  padding-top: 10px
}
#direitos{
  float: none;
    margin: 5px auto;
    font-size: 1.3em;
    line-height: 150%;
    letter-spacing: 0.4px;
    text-align: center;
    text-indent: 0;
    display: block;
}
footer .hostche{
      float: right;
    /* margin-top: -21px; */
    position: absolute;
    right: 0;
    top: 2px;
}



/* formularios */
form{
  position: relative;
}
form .input-form{
    width: 100%;
    min-width: 250px;
    height: 50px;
    float: left;
    margin: 1.5% 0;
    border: 1px solid #CCCCCC;
    color: #aaa;
    font-size: 16px;
    padding-left: 10px;
    box-sizing: border-box;
}

form .nome-form{
  background: url('../img/nome-form.png') right 13px center no-repeat;
}

form .email-form{
  background: url('../img/email-form.png') right 10px center no-repeat;
}

form .conheceu-form{
  background: url('../img/conheceu-form.png') right 10px center no-repeat;
}
form .conheceu-form{
  background: url('../img/conheceu-form.png') right 10px center no-repeat;
}

form .capelo-form{

  background: url('../img/capelo-form.png') right 10px center no-repeat;

}

form .telefone-form{

  background: url('../img/telefone-form.png') right 10px center no-repeat;
  display: inline-block;
  width: 47%;
  margin-right: 6%;
  min-width: 200px;

}

form .celular-form
{

  background: url('../img/celular-form.png') right 12px center no-repeat;
  display: inline-block;
  width: 47%;
  margin-right: 0;
  min-width: 200px;
}

form .whatsapp-form{
  background: url('../img/whatsapp-form.png') right 10px center no-repeat;
}
form .facebook-form{
  background: url('../img/facebook-form.png') right 14px center no-repeat;
}
form textarea{
  width: 100%;
    min-width: 250px;
    height: 150px;
    float: left;
    margin: 1.5% 0;
    border: 1px solid #CCCCCC;
    color: #909090;
    font-size: 16px;
    padding-left: 10px;
    padding-top: 10px;
    box-sizing: border-box;
    resize: none;
}
form .mensagem-form{
  background: url('../img/mensagem-form.png') right 9px top 10px no-repeat;
}

form small{
      font-size: 1.3em;
    color: #999;
}
.botao-right{
  float: right;
}
.botao-centro{
  margin: 0 auto;
  display: block;
}
.botao{
  box-sizing: border-box;
  width: 200px;
  height: 50px;
  padding: 10px 20px; 
  color: #fff;
  background: #51504E;
  border: none;
  font-size: 1.8em;
  line-height: 120%;
  cursor: pointer;
}
.botao-secundaria{
  background: #51504E;
}
.botao:hover{
   filter: brightness(85%);
  -webkit-filter: brightness(85%);
  -mos-filter: brightness(85%);

}


.mensagem-formulario{
  position: absolute;
    left: 0;
    font-size: 1.6em;
    margin-top: -15px;
    color: #999;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    display: block;
    margin-top: -15px;
    width: 100%;
	color:#009933;
}



/*contato*/

.contato form{

  width: 60%;
  margin: 20px auto;
  display: block;

}


.mapa_contato{
  width:100%;
  float: left;
  height:360px;
  margin:0 auto;
  border-top: 5px solid #2B303A;
  border-bottom:  0px solid #2B303A;
}
#mapa{
  width: 100%;
  height: 100%;
 /* border-top: 3px solid #1098FB*/
}
.localizacao-contato{
  background: url('../img/contato-localizacao.png') center center no-repeat;
}
.telefone-contato{
  background: url('../img/contato-telefone.png') center center no-repeat;
}
.email-contato{
  background: url('../img/contato-email.png') center center no-repeat;
}
.whatsapp-contato{
  background: url('../img/contato-whatsapp.png') center center no-repeat;
}

#dados_contato section div:hover{
  animation: none; 
  animation: gira 0.6s linear 1; 
   padding: 2px;
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.7);
    margin-top: -2px;
    margin-left: -1px;
    transition: padding 0.1s ,box-shadow 0.1s,  margin-top 0.1s,margin-left 0.1s;
}

.whats-pequeno{
  width:15px;
    float: right;
    margin-left: 4px;
    margin-top: 2px;
}

/* trabalhe */

.NFI-button {
  /*Botão*/
  background: #1098fb;
  width: 140px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #FFF;
  font-size: 16px;
  cursor: pointer;
}
.NFI-filename {
  /*Input text onde vai o nome do arquivo*/
  width: 50%;
  min-width: 50% !important;
  height: 33px;
  line-height: 30px;
  padding: 0 4px;
  float: left;
 /* border: 1px solid #CCC;*/
   border: none;
  color: #666;
}
div.NFI-wrapper {
  margin-top: 8px;
  margin-bottom: 5px;
}


/* paginacao */
#paginacao{
  margin-top: 50px;
  margin: 0 auto;
    display: block;
    text-align: center;
}
#paginacao a ,
#paginacao strong{
  box-sizing: border-box;
  width: 30px;
  height: 30px;
      display: inline-table;
  padding-top: 5px;
  font-size: 1.4em;
  margin: 0 5px;
}
#paginacao a {  
  color: #db261b;  
  border: 1px solid #db261b;
}
#paginacao strong{
  border: 1px solid #db261b;
  background: #db261b;
  color: #ffffff;
  font-weight: normal;
}
#paginacao a:hover{
 border: 1px solid #db261b;
  background: #db261b;
  color: #ffffff;
  font-weight: normal;
}

#paginacao a[rel=next],
#paginacao a[rel=first],
#paginacao a[rel=last],
#paginacao a[rel=prev]
{
   display: none;
}

.cada-novidade-busca{
  width: 100%;
  border: none;
  border-bottom: 1px solid #E5E5E5;
  margin-bottom: 30px;
}
#novidade-busca .cada-novidade-busca:last-child{
 border: none;
}
.cada-novidade-busca:hover{
  text-decoration: underline;
}







/* produtos */
#produto-interna .imagem-principal{
  max-width: 100%;
  display: block;margin: 0 auto
 }
 
 /*depoimentos*/
 
.lista-depoimentos{
  margin-bottom: 44px;
}
.botao-depoimentos{
  margin-top: 1%;
}

 
 
 
 
 /* depoimentos*/
#depoimentos{
  text-align: center;
  background:#f3f3f3;
}
.cada-depoimento{
  width: 45%;
  display: inline-table;
  position: relative;
  margin:1% 1.5%;
  min-width: 300px;
}
.cada-depoimento .imagem{
  float: left;
  width: 100px;
  height: 103px;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  z-index: 5;
}
.cada-depoimento .imagem img{
  min-width: 100%;
  min-height: 100%;
  max-height: 105%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  z-index: 1;
}
.texto-depoimento{
  float: right;
  width: 70%;
  text-align: left;
  color: #5F5F5F;
  font-size: 1.4em;
  border-left:2px dotted #CCCCCC;
  padding-left: 14px;
  min-height: 135px;
  padding-top: 20px;
  padding-bottom: 20px;
  line-height: 160%;
}
.nome-depoimento{
  font-size: 1.8em;
  font-weight:bold;
  line-height: 120%;
  color: #5F5F5F;
  float: right;
  width: 70%;
  text-align: left;
}
.cargo-depoimento{
  font-size: 1.4em;
  font-weight:normal;
  line-height: 120%;
  color: #5F5F5F;
  float: right;
  width: 70%;
  text-align: left;
  margin-top: 5px;
}

.lista-depoimentos{
  margin-bottom: 44px;
}
.botao-depoimentos{
  margin-top: 1%;
}

 /*fim depoimentos */

/* Correção depoimentos/parallax mobile */
@media (max-width: 768px){
  #parallax{
    height: auto !important;
    min-height: 420px !important;
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    position: relative;
  }

  #area-parallax,
  #area-parallax #area-esquerda{
    height: auto !important;
    min-height: 420px !important;
  }
}
